» Ubuntu » Balíky

Error

two or more packages specified (libkde3-jni hardy-backports)